<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
	<author>Agrogaatti</author>
    <version>1.1.0.0</version>
	<title>
		<en>Weckman WS 130G</en>
    </title>
	<description>
        <en><![CDATA[
Weckman WS 130G is a Finnish mid size grain trailer with a 13 ton payload and opening sides, which are popular in Northern Europe, especially in Norway and Finland.

Opening sides make it easy to modify. With standard price tag you gan choose opening sides with 5 600 liter capacity or additional sides with 14 000 liter capacity. You can also remove sides and have nice platform for pallets. Accessories include raised sides to even larger capacity, cover and round bale frame for easier and safer loading and transport for 125 cm round bales.

Tuhti brand and decals are also available as Weckman trailers were sold domestically under the name Tuhti until 2022.
This mod supports Interactive Control by Vertex Dezign, but it is not required. All functions are also controllable with mouse.

Price: $16,000
Capacity: 5 600 - 18 400 liters
- Three types of configuration for bales and pallets.
- Cover and tension belts.
- Choise of wheels.
- Interactive Control.

Changelog
v1.1.0.0
- Interactive Control added.
- Tuhti decals added for selection.
- Attaching behavior improved.

v1.0.1.0
-Bogie axles remade realistic.
-Small adjustments.]]>
        </en>
        <de><![CDATA[
Weckman WS 130G ist ein finnischer mittelgroßer Getreideanhänger mit einer Nutzlast von 13 Tonnen und zu öffnenden Seiten, der in Nordeuropa, insbesondere in Norwegen und Finnland, beliebt ist.

Die zu öffnenden Seiten ermöglichen eine einfache Änderung. Zum Standardpreis haben Sie die Möglichkeit, sich öffnende Seiten mit 5 600 Liter Fassungsvermögen oder zusätzliche Seiten mit 14 000 Liter Fassungsvermögen zu wählen. Sie können auch die Seiten entfernen und so eine schöne Plattform für Paletten schaffen. Zum Zubehör gehören erhöhte Seiten für noch mehr Fassungsvermögen, eine Abdeckung und ein Rundballenrahmen für einfacheres und sichereres Beladen und Transportieren von 125-cm-Rundballen.

Die Marke und Aufkleber von Tuhti sind ebenfalls erhältlich, da Weckman-Anhänger im Inland bis 2022 unter dem Namen Tuhti verkauft wurden.
Dieser Mod unterstützt Interactive Control von Vertex Dezign, ist aber nicht erforderlich. Alle Funktionen sind auch mit der Maus steuerbar.

Preis: 16 000 €
Fassungsvermögen: 5 600 - 18 400 Liter
- drei Konfigurationsarten für Ballen und Paletten.
- Abdeckung und Spanngurte.
- Reifenkonfiguration.
- Interactive Control.

Änderungsprotokoll
v1.1.0.0
- Interactive Control hinzugefügt.
- Tuhti-Aufkleber zur Auswahl hinzugefügt.
- Anhängeverhalten verbessert.

v1.0.1.0
-Bogieachse realistisch nachgebildet.
-Kleine Anpassungen.]]>
        </de>
    </description>
	<iconFilename>icon_ws130g.dds</iconFilename>
    <multiplayer supported="true"/>
    <brands>
        <brand name="WECKMAN" title="Weckman" image="brand_weckman.dds"/>
        <brand name="TUHTI"   title="Tuhti"   image="brand_tuhti.dds"/>
    </brands>
	<brandColors>
        <color name="WECKMAN_GREY" value="0.038 0.05 0.056 0" />
        <color name="WECKMAN_RED"  value="0.238 0.01 0.016 0" />
    </brandColors>
	<storeItems>
		<storeItem rootNode="vehicle" xmlFilename="ws130g.xml"/>
    </storeItems>

    <l10n>
        <text name="actionIC_openSide">
            <en>Open side</en>
            <de>Seite öffnen</de>
            <fi>Avaa laita</fi>
            <sv>Öppna lämmen</sv>        
        </text>
        <text name="actionIC_closeSide">
            <en>Close side</en>
            <de>Seite schließen</de>
            <fi>Sulje laita</fi>
            <sv>Stäng lämmen</sv>        
        </text>
    </l10n>
</modDesc>